import request from '@/utils/request'
export function getWrongData(data = {}) {
    return request({
        'url': '/app/cuoti/index',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}


export function getWrongInfo(data = {}) {
    return request({
        'url': '/app/cuoti/list',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}
